Hi,
Currently i'm working on a project with many elements based in PHP5 however my host dreamweaver does not support this, but i know that many dreamweaver customers have done and are allowed to install php5 and other custom binaries into their directories and they can then use .htacces to overwrite the default dreamhost install if the wish.

I have tried and tried to get php 5 working, but can't seem to do so, has anyone on dreamhost got it working or anyone on any shared environment. I keep get getting messages like 'libxml 2.15 required' but i thought I pointing to the right directory.

Any help is much appreciated.